<?php
namespace app\index\controller\member;
/**
 * Created by PhpStorm.
 * User: zw
 * Date: 17-12-3
 * Time: 下午1:03
 */
use app\index\extend\Basic;

class Index extends Basic {
    public function member(){
        return view('member/member',['title'=>'thinkphp']);
        //$this->response('100',array(),'json');
    }
}